### Signal

# Gtk Notebook::move-focus-out

#### Declaration

    void
    move_focus_out (
      GtkNotebook* self,
      GtkDirectionType object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code

#### Parameters

`object`

  Type: `GtkDirectionType`

  No description available.